question of the exercise!!!. Fill in the blank s in each of the following:

a. ______ are used to document a program and improve its readability.
b. The object used to print inform ation on the screen is _____.
c. A C++ statement that makes a decision is ______.
d. Most calculations are normally performed by ______ statements.
e. The ______ object inputs values from the keyboard.

answer!!!.

a. comments are used to document a program and improve its readability.
b. The object used to print inform ation on the screen is std::cout.
c. A C++ statement that makes a decision is if.
d. Most calculations are normally performed by +, -, *, /, % statements.
e. The std::cin object inputs values from the keyboard.

